:root {
	--img-blend-color: #B7A98C; /* #8D6816; */
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
html,
body {
    background-color: #fefefe;
    height: 100%;
}
body {
    font-size: 100%;
    color: #222;
    font-family: 'Open Sans', sans-serif;
    padding-top: 2.5rem;
    /*border-top: 3px solid #333; */
}
.main {
    padding-top: 0;
}
hr {
    border: none;
    border-top: 1px solid #b3ecfd;
    height: 0;
    margin: 1em 0;
}
p {
    line-height: 1.5;
}
a {
    color: dodgerblue;
    border-bottom: none;
    text-decoration: underline;
}

figure {
    margin: 0;
}
.image-caption {
    margin-top: -.45rem;
    padding: .5rem .75rem;
    background-color: #f0f0f0;
}
.footer {
    border-top: 1px solid #ddd;
    border-bottom: .25rem solid #333;
    margin-top: 2rem;
    padding: 4rem 1rem;
    position: static;
}
h1, 
h2,
h3,
h4,
h5,
h6 {
    color: #363636;
    font-weight: 300;
    line-height: 1.125;
    font-family: 'Domine', serif; 
}
h1 {
    font-size: 2rem;
} 

@media screen and (min-width: 48rem) {
    h1 {
        font-size: 4rem;
    }
    h2{
        font-size: 2rem;
    }
}


header {
    position: relative;
}

.header-img {
    width: 100%;
    min-height: 20rem;
    background-size: cover;
    background-position-x: 50%;
    background-color: var(--img-blend-color);
    background-blend-mode: hard-light;
}


.title,
.subtitle {
    text-align: center;
    padding: .2em .4em;
    margin: 2rem 0 2rem 0;
}

.container-narrow {
    max-width: 54rem;
}


/*.home-link {
    position: fixed;
    top: .5rem;
    right: .5rem;
    height: 2rem;
    width: 2rem;
    border-radius: 1000px;
    background-image: url("/images/home.svg");
    background-size: 1.25rem 1.25rem;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-color: rgba(0,0,0,.6);
    z-index: 10000;
    border: 3px solid rgba(255,255,255,.5);;
}*/

/**********************************/
/* object-fit and background-size */
/**********************************/

.fill {
  object-fit: fill;
  background-size: fill;
}

.contain {
  object-fit: contain;
  background-size: contain;
}

.cover {
  object-fit: cover;
  background-size: cover;
}

.none {
  object-fit: none;
  background-size: none;
}

.scale-down {
  object-fit: scale-down;
  background-size: scale-down;
}

/*************/
/* promo-box */
/*************/

.promo-boxes {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
}

.promo-box {
    width: 25%;
    height: 50vh;
    border: 1px solid white;
    position: relative;

}
.promo-box-title {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 1rem;
    margin: 0;
    font-size: 1em;
    background: linear-gradient(transparent, #3e2a01);
    color: white;
}
.promo-box-title::after {
    content: "\0203A";
    padding-left: .3rem;
    padding-right: .1rem;
    font-family: 'Open Sans', sans-serif;
    font-size: 1.25rem;
    position: relative;
    bottom: -1px;
    line-height: 1px;
}
.promo-box-img {
    width: 100%;
    height: 100%;
    background-color: var(--img-blend-color);
    background-blend-mode: hard-light;
}
.promo-box-body {
    padding: 1rem;
}

@media screen and (max-width: 78rem) {
    .promo-box {
        width: 33.33%;
    }
}
@media screen and (max-width: 54rem) {
    .promo-box {
        width: 50%;
    }
}
@media screen and (max-width: 34rem) {
    .promo-box {
        width: 100%;
    }
}


/*.promo-box-btn { 
    display: block;
    text-decoration: none;
    text-align: center;
    font-size: .75rem;
    padding: .4rem .8rem;
    background-color: dodgerblue;
    border: 1px solid dodgerblue;
    color: white;
    border-radius: 3px;
}
.promo-box-btn:hover,
.promo-box-btn:focus { 
    color: white;
}

.promo-box-btn:focus { 
    outline: 2px solid dodgerblue;
    outline-offset: 3px;
}*/


/***********************/
/* image alignment     */
/***********************/

.imgcentered,
.imgleft,
.imgright {
    max-width: 100%;
}
/*
.imgcentered::after,
.imgleft::after,
.imgright::after {
    clear: both;
}
*/


@media screen and (min-width: 54rem) {
    .imgleft,
    .imgright {
        max-width: 45%;
        margin-bottom: 1rem;
    }
    .imgleft {
        float: left;
        margin-right: 2rem;
    }
    .imgright {
        float: right;
        margin-left: 2rem;
    }
}

.coverimg0pct {
	background-position-y: 0%;
}
.coverimg10pct {
	background-position-y: 10%;
}
.coverimg20pct {
	background-position-y: 20%;
}
.coverimg30pct {
	background-position-y: 30%;
}
.coverimg40pct {
	background-position-y: 40%;
}
.coverimg50pct {
	background-position-y: 50%;
}
.coverimg60pct {
	background-position-y: 60%;
}
.coverimg70pct {
	background-position-y: 70%;
}
.coverimg80pct {
	background-position-y: 80%;
}
.coverimg90pct {
	background-position-y: 90%;
}
.coverrimg100pct {
	background-position-y: 100%;
}


/*************/
/* other     */
/*************/

.main section::after {
	content: "";
	display: block;
    clear: both;
}


.nav-top.fixed {
    position: fixed;
    top: 0;
    height: 2.5rem;
    width: 100%;
    line-height: 2;
    background: rgba(255, 255, 255, 0.85);
    border-bottom: 1px solid rgba(0, 0, 0, 0.20);;
    z-index: 10000;
}

.breadcrumb {
    z-index: 100000;
    margin: 0;
    padding: 0 0 0 .5rem;
    display: flex;
    justify-content: center;
}
.breadcrumb li {
    display: inline;
    margin: 0;
    padding: 0;
}
.breadcrumb-step {
    padding: .25rem 0;
   
    font-size: .75rem;
}
a.breadcrumb-step {
    text-decoration: none;
    border-bottom: none;
    color: rgba(0, 0, 0, 0.9);
    position: relative;
}
a.breadcrumb-step:not([href="#top"])::after {
    content: "";
    position: absolute;
    right: 0;
    bottom: .25rem;
    left: 0;
    background-color: rgba(255, 255, 255, 0.55);
    height: 1px;
}
.breadcrumb li:not(:first-of-type) .breadcrumb-step::before {
    content: "\0203A";
    font-size: 1.25rem;
    line-height: 0;
    position: relative;
    top: .1rem;
    padding: 0 .5rem;
}

/*************/
/* icons     */
/*************/

.fa {
	font-family: FontAwesome;
}